.box_done {
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: block;
    z-index: 9999;
    padding: 20px;
    width: 300px;
    background-color: #fff;
    border-radius: 8px;
    align-items: center;
    border: 1px solid #ccc;
    box-shadow: 0 3px 3px rgba(0,0,0,0.1);
    overflow:hidden;
    transition: 0.5s ease-in-out;
    animation:show_box_done 5s ; /*IE*/
    -moz-animation:show_box_done 5s ; /*FireFox*/
    -webkit-animation:show_box_done 5s ; /*Chrome, Safari*/
    animation-iteration-count:1;
    animation-delay: 3s;
}
.done_title {
    max-width: 240px; ;
    font-size: 18px;
    color:#e40177;
    font-weight: bold;
    float: left;
    line-height: 1.6;
    margin-left: 12px;
}
.done_word {
    font-size: 17px;
    color:#4d4d4d;
    font-weight: normal;
}
.done_pic {
    width: 40px;
    height: 40px;
    float: left;
}
.show_box_done {
    opacity: 1;
}
.hide_box_done {
    opacity: 0;
}
@keyframes show_box_done {
    0% {opacity: 0;}
    30% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}
@-moz-keyframes show_box_done {
    0% {opacity: 0;}
    30% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}
@-webkit-keyframes show_box_done {
    0% {opacity: 0;}
    30% {opacity: 1;}
    80% {opacity: 1;}
    100% {opacity: 0;}
}

@media screen and (max-width: 769px) {
    .box_done{
        width:50%;
        left:50%;
        transform:translateX(-50%);
        bottom: 10px;
        top: auto;
    }
}

@media screen and (max-width: 769px) {
    .box_done{
        width:50%;
        left:50%;
        transform:translateX(-50%);
        bottom: 10px;
        top: auto;
    }
}

@media screen and (max-width: 481px) {
    .box_done{
        width:80%;
    }
}